<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Abbott 1973</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Abbott-1973-4/digital-comic/929793</Web>
  <Summary>Elena has assembled a force of unlikely allies to mount an important rescue mission -- but with vengeful gangsters and the deadly Umbra closing in, this is a fight they may not be able to win.

* The secret to victory may lie with one of Elena's old friends -- and the dark truth behind the Umbra's return.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929793], [ASINB08ZKH282T]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Mystery, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
